<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group
        android:id="@+id/menu1"
        android:checkableBehavior="single">
        <item
            android:id="@+id/home_menu"
            android:icon="@mipmap/home_icon"
            android:title="HOME" />

        <item
            android:id="@+id/mySchedule"
            android:icon="@mipmap/schedule_icon"
            android:title="i-Learn Schedule"
            android:visible="false" />

        <item
            android:id="@+id/myLearning"
            android:icon="@mipmap/my_account"
            android:title="MY LEARNINGS" />

        <item
            android:id="@+id/myTraining"
            android:icon="@mipmap/hyper_my_training"
            android:title="MY TRAININGS" />

        <item
            android:id="@+id/myRanking"
            android:icon="@mipmap/team_ranking_icon"
            android:title="MY RANKING" />

        <item
            android:id="@+id/myAssessment"
            android:icon="@mipmap/my_assessment"
            android:title="MY ASSESSMENTS" />

        <item
            android:id="@+id/certification"
            android:icon="@mipmap/leaderboard_icon"
            android:title="MY CERTIFICATIONS" />

        <item
            android:id="@+id/myDiscuss"
            android:icon="@mipmap/hyper_my_discussions"
            android:title="MY DISCUSSIONS" />

        <item
            android:id="@+id/myFeedback"
            android:icon="@mipmap/feed_back"
            android:title="MY FEEDBACK"
            android:visible="false" />
        <item
            android:id="@+id/myRewardPoints"
            android:icon="@mipmap/reward_points"
            android:title="MY REWARDS" />
        <item
            android:id="@+id/myBulletin"
            android:icon="@mipmap/bulletin"
            android:title="BULLETIN"
            android:visible="false" />

        <item
            android:id="@+id/myWallet"
            android:icon="@mipmap/wallet"
            android:title="MY WALLET"
            android:visible="false" />

        <item
            android:id="@+id/myTrainingModule"
            android:icon="@mipmap/classroom_training_3"
            android:title="TRAINING"
            android:visible="false" />


        <item
            android:id="@+id/trainingQR"
            android:icon="@mipmap/training_qrcode_3"
            android:title="TRAINING QR"
            android:visible="false" />

        <item
            android:id="@+id/rotate"
            android:icon="@mipmap/motor"
            android:title="PRODUCT EXPERIENCE"
            android:visible="false" />
        <item
            android:id="@+id/emi_calc"
            android:icon="@drawable/emicalc"
            android:title="EMI CALCULATOR"
            android:visible="false" />
    </group>

</menu>
